.card {
    .no-logo {
        width: 100%; height: 225px; background-color: #1d83c1; color: #fff
    }
    .fa {
        font-size: 20px;
    }
}
.gotop {
    position: fixed;
    bottom: 5px;
    right: 5px;
    font-size: 20px;
    text-align: center;
    border-radius: 5px;
    outline: none;
}